
 EXEC p_AlterColumn 'T_RIM_INV_OVERSEA', 'FBUYER_ADDRESS', 'NVARCHAR(300)', 'NOT NULL', '0100', ''' ''';

 EXEC p_AlterColumn 'T_RIM_INV_OVERSEA', 'FBUYER_ACCOUNT', 'NVARCHAR(250)', 'NOT NULL', '0100', ''' ''';

 EXEC p_AlterColumn 'T_RIM_INV_OVERSEA', 'FSALER_ADDRESS', 'NVARCHAR(300)', 'NOT NULL', '0100', ''' ''';

 EXEC p_AlterColumn 'T_RIM_INV_OVERSEA', 'FSALER_ACCOUNT', 'NVARCHAR(250)', 'NOT NULL', '0100', ''' ''';

 EXEC p_AlterColumn 'T_RIM_INV_OVERSEA', 'FCOUNTRY', 'NVARCHAR(500)', 'NOT NULL', '0100', ''' ''';